 /* Añadimos animación para cuando el cursor pasa por encima de las imágenes */
 .currency-table img {
    transition: transform 0.3s ease;
}

/* Agrandar la tabla cuando el cursor esté sobre una imagen */
.currency-table img:hover {
    transform: scale(1.2); /* Agranda la imagen */
}

/* Contenedor para los nombres debajo de las imágenes */
.name-label {
    display: none; /* Oculto por defecto */
    font-size: 14px;
    text-align: center;
    color: white;
    margin-top: 10px;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    background-color:  #00594d; /*#00493f;*/
    border: 2px solid white;
    border-radius: 12px;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 0.3s, border-color 0.3s;
}

/* Estilos para mostrar el nombre al pasar el cursor */
.currency-table img:hover + .name-label {
    display: block;
}
